Schlagwort-Archiv: troubleshooting

30 Jan

Making horde3 run on php5.3 + (openSUSE 11.3+)

Horde3 has been designed to work with PHP 4 and aims to stay compatible till end of life. That is